<?php
/*
  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'The Upload Has Been Processed!');

define('TEXT_SUCCESS', 'The upload to wallet has been successfully processed! You will receive an email confirming your wallet upload.');
define('TEXT_CREDIT','The Balance of your account will be credited with %s When we receive your funds.');
define('TEXT_WALLET_BALANCE','Balance amount in your Wallet : %s');
?>